/* sm_post_box */
.sm_post_box{
	display: flex;
	width: 100%;
}
.sm_post_box .post_thumbnail_wrap{
	width: 120px;
	height: 80px;
	margin-right: 12px;
	flex: none;
	padding: 10px;
	background-color: #C4C4C4;
}
.sm_post_box .post_thumbnail_wrap img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.sm_post_box .post_title h2{margin:0;}